Bug 138360 - Fedora Jargon Buster: apt-get
Summary: Fedora Jargon Buster: apt-get
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: jargon-buster (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-08 16:11 UTC by Michael Schwendt
Modified: 2007-04-18 17:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 00:11:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2004-11-08 16:11:57 UTC
Stumbled upon "Fedora Jargon Buster" [1] and disagree with the
glossary entry which explains the term "apt-get".

The entry should refer to the "AptRpm" home page

  https://moin.conectiva.com.br/AptRpm

instead of pointing to a freshrpms.net specific web page.

-- 
[1] http://fedora.redhat.com/docs/jargon-buster/fedora-glossary.html

Comment 1 Paul W. Frields 2005-07-01 00:11:25 UTC
Fixed in CVS, sorry I didn't see this bug earlier.  This can be republished to
fedora.redhat.com by Tammy if she's able.


Note You need to log in before you can comment on or make changes to this bug.